/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Estilos de efecto";

"DimensionLineStyleName" = "Línea de dimensión";
"RoughStyleName" = "Dureza";
"ZigZagStyleName" = "Zig Zag";
"PathTextStyleName" = "Texto de trazado";
"PathDecoratorStyleName" = "Decoración de trazado";

// shared strings
"JoinMiter" = "Inglete";
"JoinRound" = "Redondo";
"JoinBevel" = "Bisel";
"CapButt" = "Culata";
"CapRound" = "Redondo";
"CapSquare" = "Cuadrada";